export const getUrlParams = (url) => {
	let theRequest = new Object();
	if (url.indexOf("?") != -1) {
	let str = url.substr(1);
	let strs = str.split("&");
	for (let i = 0; i < strs.length; i++) {
	    theRequest[strs[i].split("=")[0]] = (strs[i].split("=")[1]);
	    }
	}
	return theRequest;
}
